/*
 * screenResources.h
 *
 * Created: 03.09.2020 19:06:50
 *  Author: GoldenAndy
 */ 


#ifndef GRAPHICS_H_
#define GRAPHICS_H_
	
	#include <avr/pgmspace.h>
	


	
	



	//////////////////////////////////////////////////////////////////////////
	///////////   ////////////////////////////////////////////
	//////////////////////////////////////////////////////////////////////////
	
	const uint8_t sMonthJan[]	PROGMEM = "Ѳ";
	const uint8_t sMonthFeb[]	PROGMEM = "";
	const uint8_t sMonthMar[]	PROGMEM = "3";
	const uint8_t sMonthApr[]	PROGMEM = "²";
	const uint8_t sMonthMay[]	PROGMEM = "";
	const uint8_t sMonthJun[]	PROGMEM = "";
	const uint8_t sMonthJul[]	PROGMEM = "";
	const uint8_t sMonthAug[]	PROGMEM = "";
	const uint8_t sMonthSep[]	PROGMEM = "";
	const uint8_t sMonthOct[]	PROGMEM = "";
	const uint8_t sMonthNow[]	PROGMEM = "";
	const uint8_t sMonthDec[]	PROGMEM = "";

	const uint8_t sDayMon[]		PROGMEM = "Ĳ";
	const uint8_t sDayTue[]		PROGMEM = "²";
	const uint8_t sDayWed[]		PROGMEM = "";
	const uint8_t sDayThi[]		PROGMEM = "";
	const uint8_t sDayFri[]		PROGMEM = "'";
	const uint8_t sDaySat[]		PROGMEM = "";
	const uint8_t sDaySun[]		PROGMEM = "Ĳ";
	
	const uint16_t sArrMonths[]	PROGMEM = {
		(uint16_t) sMonthJan,
		(uint16_t) sMonthFeb,
		(uint16_t) sMonthMar,
		(uint16_t) sMonthApr,
		(uint16_t) sMonthMay,
		(uint16_t) sMonthJun,
		(uint16_t) sMonthJul,
		(uint16_t) sMonthAug,
		(uint16_t) sMonthSep,
		(uint16_t) sMonthOct,
		(uint16_t) sMonthNow,
		(uint16_t) sMonthDec	};

	const uint16_t sArrDays[]	PROGMEM = {
		(uint16_t) sDayMon,
		(uint16_t) sDayTue,
		(uint16_t) sDayWed,
		(uint16_t) sDayThi,
		(uint16_t) sDayFri,
		(uint16_t) sDaySat,
		(uint16_t) sDaySun	};
		
	const uint8_t sAlarm[]			PROGMEM = "";
	const uint8_t sAlModeOff[]		PROGMEM = ".";
	const uint8_t sAlModeOnce[]		PROGMEM = "3";
	const uint8_t sAlModeWorkD[]	PROGMEM = "";
	const uint8_t sAlModeWeekE[]	PROGMEM = "";
	const uint8_t sAlEveryD[]		PROGMEM = ".";
	
	const uint8_t sSaved[]		PROGMEM = "  3    ";
	
	const uint8_t sOfferTime[]		PROGMEM = "";
	const uint8_t sOfferDate[]		PROGMEM = "";
	
	

#endif /* GRAPHICS_H_ */