/*
 * oneWire.h
 *
 * Created: 16.12.2018 20:17:21
 *  Author: GoldenAndy
 */ 


#ifndef ONEWIRE_H_
#define ONEWIRE_H_

	#include "defines.h"
	#include "hal.h"
	#include "../_common/systemClock/systemClock.h"
	
	uint8_t exec1wireDs18b20(uint8_t ticks);
	//   ticks == 0 -   
	//  1         
	
	uint8_t getValidDs18b20State(void);
	// 1 -      

	uint8_t getPresenceDs18b20(void);
	// 1 -    

	uint8_t getDs18b20Temperature(void);
	//    .
	//   -  .



#endif /* ONEWIRE_H_ */