/*
 * systemClockConfig.h
 *
 * Created: 28.08.2018 20:24:21
 *  Author: GoldenAndy
 */ 


#ifndef SYSTEMCLOCKCONFIG_H_
#define SYSTEMCLOCKCONFIG_H_

//////////////////////////////////////////////////////////////////////////
//		    ,  , 
//		  SYSTEMCLOCK_INTERRUPT_VECTOR,
//		,    SYSTEMCLOCK_USE_EXTERNAL_CALL,
//		 systemClock.h    systemClockTick(),
//		     .
//////////////////////////////////////////////////////////////////////////


/************************************************************************
 *	 SYSTEMCLOCK_INTERRUPT_VECTOR
 *	___________________________________
 *	     AVR ISP
 *	         HAL
 ************************************************************************/
//#define SYSTEMCLOCK_INTERRUPT_VECTOR		TIMER2_OVF_vect
#include "hal.h"

/************************************************************************
 *	 systemClockTick() 
 *	______________________________
 ************************************************************************/
//#define  SYSTEMCLOCK_USE_EXTERNAL_CALL

/************************************************************************
 *	    -  systemClockCounterType
 *	_______________________________________
 *	   8-, 16-  32-.
 *	  -   16 .
 *	 SYSTEMCLOCK_32BIT_COUNTER    32 
 *	 SYSTEMCLOCK_8BIT_COUNTER    8 
 ************************************************************************/
#define SYSTEMCLOCK_8BIT_COUNTER
//#define SYSTEMCLOCK_32BIT_COUNTER

#endif /* SYSTEMCLOCKCONFIG_H_ */