/*
 * systemClock.h
 *
 * Created: 28.08.2018 15:05:39
 *  Author: aloktew
 */ 


#ifndef SYSTEMCLOCK_H_
#define SYSTEMCLOCK_H_

/*******************************************************
 *	   
 *  systemClockConfig.h
 *******************************************************/

#include <avr/interrupt.h>
#include "systemClockConfig.h"
#include "systemClockCounterType.h"
 
 #ifdef SYSTEMCLOCK_USE_EXTERNAL_CALL
	void systemClockTick(void);
#endif 
 
/*******************************************************
 *	   systemClockCounterType
 *     2-.
 *   SYSTEMCLOCK_32BIT_COUNTER    4-,
 *   SYSTEMCLOCK_8BIT_COUNTER - . 
 *******************************************************/

systemClockCounterType getSysClock(void);
/*******************************************************
 *	    
 *	.     .
 *	    /
 *	,    
 *	    .
 *******************************************************/


systemClockCounterType getSysClockInterval(void);
/*******************************************************
 *	  ,  
 *	  .
 *	    
 *	 .
 *	    /
 *	,   
 *	    .
 *******************************************************/


void resetSysClock(void);
/*******************************************************
 *	     
 *	  .   
 *	     
 *	   .
 *	    /
 *	.
 *******************************************************/


#endif /* SYSTEMCLOCK_H_ */